Fetion.Web.Chat.defined("Fetion.Web.Chat.UrlLink");
Fetion.Web.Chat.UrlLink.create = function (o)
{
	var imgs=["safeurl.png","blackurl.png","unsafeurl.png"];
    var html = isIE?"<img src='chat/img/"+imgs[o.securityLevel]+"'>":"";
    //html += "<a href='#' " + o.url + ">" + o.content + "</a>";
    html += "<a class='murl'" + o.url + ">" + o.content + "</a>";
	if(o.isMobile=="true"){///{"isMobile":"true"}   {"isMobile":"false"} 
		html = "<a class='murl'" + o.url + ">" + o.content + "</a>";
	}
    var a = document.createElement("SPAN");
    a.innerHTML = html;
    if (o.parent)
        o.parent.appendChild(a);
    return a;
};